---
name: elastic_index_epics
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/121635
rollout_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/412108
milestone: '16.2'
type: development
group: group::global search
default_enabled: false
